data:
  activityKind:
    description: Торгівля електроенергією
    id: '35.14'
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: '54017'
    streetAddress: Україна, 54017, Миколаївська обл., місто Миколаїв, ВУЛИЦЯ ПОГРАНИЧНА,
      будинок 39/1
  founders:
  - address:
      countryName: Україна
      postalCode: '54017'
      streetAddress: Україна, 54017, Миколаївська обл., місто Миколаїв, ВУЛ. ГРОМАДЯНСЬКА,
        будинок 40
    capital: 200000
    code: '23399393'
    name: АКЦІОНЕРНЕ ТОВАРИСТВО "МИКОЛАЇВОБЛЕНЕРГО"
    role: 4
    role_text: засновник
  identification:
    id: '42129888'
    legalName: ТОВАРИСТВО З ОБМЕЖЕНОЮ ВІДПОВІДАЛЬНІСТЮ "МИКОЛАЇВСЬКА ЕЛЕКТРОПОСТАЧАЛЬНА
      КОМПАНІЯ"
    scheme: UA-EDR
  management: ЗАГАЛЬНІ ЗБОРИ УЧАСНИКІВ
  name: ТОВ "МИКОЛАЇВСЬКА ЕЛЕКТРОПОСТАЧАЛЬНА КОМПАНІЯ"
  registrationStatus: registered
  registrationStatusDetails: зареєстровано
meta:
  author: IdentificationBot
  id: a3b924f149bb48548999d87f51055fb4
  sourceDate: '2022-07-06T11:54:48+00:00'
  sourceRequests:
  - req-ab1fbefa-0132-4e72-9db0-4175b3453f62
  version: 2.0.0
